
Figure - Bug #118829
【AF】【应用】概率出现，打开“小红书”“影视大全”提示“小红书”“影视大全”屡次停止运行
2023-06-17 15:53 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-06-17

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 110（6/16）合入荔枝播客版本

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: Release Test Root cause:

Description

【测试步骤】

设备连接中控，网络正常

【测试步骤】

1.打开应用宝下载多个应用

2.中控执行升级指令

3.依次打开副屏已安装应用

【预期结果】

每个应用都可正常打开

【测试结果】

打开“小红书”“影视大全”提示“小红书”“影视大全”屡次停止运行

History

#1 - 2023-06-17 16:19 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_CDTS  唐霞 

- Need_Info changed from -- to TEST

Hi 唐霞

日志中没有找到小红书的错误日志

请帮忙抓取完整的tlog，谢谢

#2 - 2023-06-25 19:18 - 物联网测试组_CDTS  唐霞 

- Status changed from NEED_INFO to RESOLVED

验证100次无法复现，关闭问题单

#3 - 2023-06-25 19:18 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-25 19:19 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED
Files

106.rar 2.81 MB 2023-06-17 物联网测试组_CDTS  唐霞 
